How to install ruby-fusefs on Debian Unstable (Sid)